/*
Theme Name: Coherence Child
Theme URI: http://weshore.com/
Author: Weshore Themes
Author URI: https://weshore.com
Template: coherence
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: Private License
License URI: license.txt
Text Domain: coherence-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/



/*-----------------------------------------***style header***----------------------------------*/
.section-footer .menu-icon-home > a i{display:none !important;}
.section-header .coherence-core-nav-menu .menu-icon-rs {margin-inline: 5px !important;}
.section-header .coherence-core-nav-menu .menu-icon-rs > a {padding-inline: 5px !important;}

@media only screen and (min-width: 1025px){
	.section-header .menu-icon-home > a span{display: none;}
}
@media only screen and (max-width: 1024px){
	.section-header .menu-icon-home > a i{display:none !important;}
	.section-header .coherence-core-dropdown .menu-icon-rs{display:none !important;}
}

[data-wpr-lazyrender]{ content-visibility:visible!important; }
/*------------------------------------------------------***End***------------------------------------------------------*/

* :is(a[href^="tel:"]):hover {
	text-decoration: underline !important;
	text-underline-offset: 4px !important;
}
/*------------------------------------------------------***Begin Pages internes Style***------------------------------------------------------*/

body .first-home img {
	max-width: 100% !important;
	max-height: 100% !important;
}

.first-home .elementor-widget-image {
	height: 100% !important;
}

@media screen and (max-width: 600px) {
	.first-home .elementor-widget-image {
		position: relative !important;
	}
}
@media screen and (max-width: 1024px) {
	.first-homector {
		height: 520px !important;
	}
}

@media screen and (max-width: 497px) {
	.first-home {
		height: fit-content !important;
	}
}

/*------------------------------------------------------***End***------------------------------------------------------*/

a.dib.link_phone1:hover, a.dib.link_phone2:hover {
	text-decoration: underline;
	text-underline-offset: 4px;
}

/*------------------------------------------------------***Begin Home page Style***------------------------------------------------------*/

#sb_instagram #sbi_load{
	display:none !important
}

/**************************************Style : PRE-HOME*********************************/





/**************************************Style : SLIDER HOME*********************************/

.prime-slide-general .bdt-prime-slider .bdt-slideshow-items li > div{height: 100% !important;min-height: inherit !important;}
.col-slider-inner-content > .e-con-inner {margin-right: 0px !important;margin-left: auto !important;}


/**************************************Style : section_presentation*********************************/


/**************************************Style : section_prestations*********************************/

.presta-container .presta-title h3{
	text-align: left !important;
	font-size: 18px;
}
.presta-container .presta-desc p{
	text-align: justify !important;
}
.slick-track .slick-slide .item-body{
	align-items: flex-start !important;
}

.slick-track .slick-slide .item-body .item-content section{
	align-items: flex-start !important;
}

/**************************************Style : section_Actualites*********************************/


/**************************************Style : section_Realisations*********************************/


/**************************************Style : section_valeurs*********************************/


/**************************************Style : section_points_forts*********************************/


/**************************************Style : section_avis*********************************/
/*************************** arrows google respo ***********************/
@media (max-width: 1023px) {
	body .ti-widget.ti-goog .ti-reviews-container-wrapper {margin:0 10px !important}
	.ti-widget.ti-goog .ti-controls{display:block !important;}
}
@media (max-width: 479px) {
	body .ti-widget.ti-goog .ti-controls-line {display:none !important}
}

/**************************************Style : section_contact*********************************/
span.wpcf7-form-control.wpcf7-checkbox.choose-prestation {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(160px, 1fr));
	gap: 10px;
}

.choose-prestation span.wpcf7-list-item,
.wpcf7-list-item label {
	width: 100% ;
	margin: 0px;
}

.choose-prestation input[type="checkbox"] {
	position: absolute;
	opacity: 0;
}

.choose-prestation span.wpcf7-list-item-label {
	margin: 0px !important;
	border: 1px solid var(--e-global-color-color_1);
	background: var(--e-global-color-color_1);
	text-align: center;
	padding: 25px 10px;
	border-radius: 8px;
	transition: all 0.4s;
	cursor: pointer;
	display: flex;
	align-items: center;
	flex-direction: column;
	width: 100%;
	font-size: 18px !important;
	line-height: 1.2 !important;
	font-weight: normal !important;
	color: var(--e-global-color-color_white);
	font-family: var(--e-global-typography-text-font-family);
}

/* icone contact prestation */
.choose-prestation span.wpcf7-list-item span.wpcf7-list-item-label:before {
	content: "" !important;
	margin-bottom: 5px !important;
	width: 60px !important;
	height: 60px !important;
	filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7500%)
		hue-rotate(63deg) brightness(101%) contrast(95%) !important;
}

/*icone prestation 1 */
.choose-prestation
span.wpcf7-list-item:nth-child(1)
span.wpcf7-list-item-label:before {
	background: url(/wp-content/uploads/2024/12/Group-22.svg) !important;
	background-repeat: no-repeat !important;
	background-size: contain !important;
}
/*icone prestation 2 */
.choose-prestation
span.wpcf7-list-item:nth-child(2)
span.wpcf7-list-item-label:before {
	background: url(/wp-content/uploads/2024/12/Group.svg) !important;
	background-repeat: no-repeat !important;
	background-size: contain !important;
}
/*icone prestation 3*/
.choose-prestation
span.wpcf7-list-item:nth-child(3)
span.wpcf7-list-item-label:before {
	background: url(/wp-content/uploads/2024/12/Vector-2.svg) !important;
	background-repeat: no-repeat !important;
	background-size: contain !important;
}
/*icone prestation 4*/
.choose-prestation
span.wpcf7-list-item:nth-child(4)
span.wpcf7-list-item-label:before {
	background: url(/wp-content/uploads/2024/12/Vector-1-1.svg) !important;
	background-repeat: no-repeat !important;
	background-size: contain !important;
}

/*Hover*/
.choose-prestation span.wpcf7-list-item-label:hover {
	background: var(--e-global-color-color_white);
	color: var(--e-global-color-color_1);
}

.choose-prestation
span.wpcf7-list-item
span.wpcf7-list-item-label:hover:before {
	filter: brightness(0) saturate(100%) invert(20%) sepia(92%) saturate(6275%)
		hue-rotate(256deg) brightness(100%) contrast(102%) !important;
}

.choose-prestation
input[type="checkbox"]:checked
+ span.wpcf7-list-item-label {
	background: var(--e-global-color-color_white);
	color: var(--e-global-color-color_1);
}

.choose-prestation
input[type="checkbox"]:checked
+ span.wpcf7-list-item-label:before {
	filter: brightness(0) saturate(100%) invert(20%) sepia(92%) saturate(6275%)
		hue-rotate(256deg) brightness(100%) contrast(102%) !important;
}


/*--------------------------------------------------------------***End***----------------------------------------------------------------------*/

/***************** style Page avis (mettre cette classe dans le contenour des avis : section-avis-pg) *****************/

.section-avis-pg .ti-widget.ti-goog .ti-reviews-container {max-height: unset !important ;overflow-y: initial !important;}
.section-avis-pg .ti-widget.ti-goog .ti-reviews-container-wrapper {display: flex !important;flex-direction: row !important;flex-wrap: wrap !important;justify-content: flex-start !important;align-items: flex-start !important;width: 100% !important;margin: 0px !important;}
.section-avis-pg .ti-widget.ti-goog .ti-review-item {width: 31% !important;float: left !important;margin: 1%;position: relative !important;left: 0px !important;max-width: 31% !important;min-width: 31% !important;flex: 0 0 31% !important;padding: 0px !important;}
.section-avis-pg .ti-widget.ti-goog .ti-reviews-container {width: 100% !important;overflow: hidden;}
.section-avis-pg .ti-widget.ti-goog .ti-controls-dots, .section-avis-pg .ti-widget.ti-goog .ti-controls {display:none !important;}

@media only screen and (max-width: 1024px){
	.section-avis-pg .ti-widget.ti-goog .ti-review-item {width: 48% !important;min-width: 48% !important;flex: 0 0 48% !important;}
}
@media only screen and (max-width: 600px){
	.section-avis-pg .ti-widget.ti-goog .ti-review-item {width: 98% !important;min-width: 98% !important;flex: 0 0 98% !important;}
}
/*************************** arrows google respo ***********************/
@media (max-width: 1023px) {
	body .ti-widget.ti-goog .ti-reviews-container-wrapper {margin:0 10px !important}
	.ti-widget.ti-goog .ti-controls{display:block !important;}
}
@media (max-width: 479px) {
	body .ti-widget.ti-goog .ti-controls-line {display:none !important}
}

/*------------------------------------------------------***Begin footer style***------------------------------------------------------*/
.coherence-logo svg{width: 130px !important;height: auto !important;}
.coherence-logo svg * {fill: #fff !important;}
.menu-main-footer .sub-menu , .menu-main-footer .sub-arrow {display: none !important;}


/*------------------------------------------------------***End***------------------------------------------------------*/



/*------------------------------------------------------***Begin Responsive Media query style***------------------------------------------------------*/

/*------------***Large devices (desktops, more than 800px)***------------*/
@media only screen and (min-width: 801px){

	/*style header*/

	/*style main content*/

	/*style footer*/

}

/*------------***Large devices (desktops, less than 1501px)***------------*/
@media only screen and (max-width: 1500px){

	/*style header*/

	/*style main content*/

	/*style footer*/

}

/*------------***Large devices (desktops, less than 1361px)***------------*/
@media only screen and (max-width: 1360px){

	/*style header*/

	/*style main content*/

	/*style footer*/

}

/*------------***Large devices (desktops, less than 1281px)***------------*/
@media only screen and (max-width: 1280px){

	/*style header*/

	/*style main content*/

	/*style footer*/
}


@media only screen and (max-width: 1200px){

	/*style header*/

	/*style main content*/

	/*style footer*/

}


/*------------***Medium devices (tablets, less than 1025px)***------------*/
@media only screen and (max-width: 1024px){

	/*style header*/

	/*style main content*/

	/*style footer*/

}

/*------------***Medium devices (tablets, Bootstrap less than 993px)***------------*/
@media only screen and (max-width: 992px){

	/*style header*/

	/*style main content*/

	/*style footer*/

}

/*------------***Tablet Media query style***------------*/
@media only screen and (max-width: 800px){
	/*style header*/

	/*style main content*/

	.presta-container .presta-title h3{
		text-align: left !important;
		font-size: 22px;
	}
	.presta-container .presta-desc p{
		text-align: justify !important;
	}
	.slick-track .slick-slide .item-body{
		align-items: flex-start !important;
	}

	.slick-track .slick-slide .item-body .item-content section{
		align-items: flex-start !important;
	}
	/*style footer*/

}

/*------------***Tablet Mini Media query style***------------*/
@media only screen and (max-width: 767px){

	/*style header*/

	/*style main content*/

	/*style footer*/

}

/*------------***Between Big Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 601px) and (max-width: 800px){

	/*style header*/

	/*style main content*/

	/*style footer*/

}

/*------------***Begin Big Mobile Media query style***------------*/
@media only screen and (max-width: 600px){

	/*style header*/

	/*style main content*/

	/*style footer*/
	.menu-main-footer .coherence-core-nav-menu a {justify-content: center !important;}

}

/*------------***Between Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 498px) and (max-width: 600px){

	/*style header*/

	/*style main content*/

	/*style footer*/

}

/*------------***Mobile Media query style***------------*/
@media only screen and (max-width: 497px){

	/*style header*/

	/*style main content*/

	/*style footer*/
}

/*------------------------------------------------------***End Media query***------------------------------------------------------*/




/*************-------------------------SAV feb 2026-----------------------------****************/
/*Handicap icon*/
.handicap_icon {
	display: inline-block; 
/* 	animation: heartbeat 2s ease-in-out infinite; */
}

/* @keyframes heartbeat {
	0% { transform: scale(1); }
	50% { transform: scale(0.8); }
	100% { transform: scale(1); }
}
 */


/*************-------------------------End SAV feb 2026-----------------------------****************/










